<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Relative Sample</title>
</head>
<body>
    <h1>Welcome to Sample Page</h1>
    <!-- Locating Methods -->
    <!--
        1 Folder Up ../
        2 Folders Up ../../
        3 Folders Up ../../../
    -->

    <!-- You can also use different elements inside the anchor tag eg. img, text, etc. -->
    <a href="https://cat-bounce.com/" target="_blank">
        <img src="https://placekitten.com/g/200/300" alt="kitten"
        width="100" height="100">
    </a>
    <br>
    <br>
    <a href="../index.html">Main Page</a>
    <br>
    <a href="../link.html">Link Page</a>
</body>
</html>